/ comp / gb / boolean[] / _new
NEW Boolean[] (gb)
Syntax

    DIM hBooleanArray AS Boolean[]

    hBooleanArray = NEW Boolean[] ( [ Size AS Integer, ... ] )

Create an array of Boolean values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of booleans
    DIM aMines AS NEW Boolean[8, 8]